<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=deNdw58hZcHPFw8gH0DFaflu/sfJausM6ZXrVKsQy3x2KM0e36s3JJfmAu0QJ6hBVjZavE1HZYBUmyDjOlgNPqXhfbLVxjjOZp97Qwljs7ENI17lgNB/ny6W6bEvUfJierozRAIdPWaM2I6czv2k4lSHqtfmjuxDJ9nPyK6gqj4=-->
<Setup Id="Rosebud.zh-cn" Type="AddOn" Keyword="RosebudMUI" Culture="zh-cn">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="RosebudMSIFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<PackageRef Path="RosebudMUI.xml"/>
	<LocalCache DownloadCode="{90120000-0010-0804-0000-0000000FF1CE}" SkuComponentDirectory="Rosebud.zh-cn">
		<File Id="RosebudMUI.xml" MD5="8D0782077EEE56C270043504ED786BE3" Size="811" RelativeCachePath="RosebudMUI.xml" RelativeSourcePath="RosebudMUI.xml"/>
		<File Id="RosebudMUI.msi" MD5="3857F59D2DFA8A21C0DA838AD912D315" Size="49152" RelativeCachePath="RosebudMUI.msi" RelativeSourcePath="RosebudMUI.msi"/>
		<File Id="RbudLR.cab" MD5="7BA764C2DFA097D5C145F1F35AFF13AF" Size="1579347" RelativeCachePath="RbudLR.cab" RelativeSourcePath="RbudLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
